/**
 * Copyright 2025 json.cn
 */
package com.sjkj.appthreefloor_tsgz.bean;


public class ResureDetailsBean {

    private Detail detail;


    public void setDetail(Detail detail) {
        this.detail = detail;
    }

    public Detail getDetail() {
        return detail;
    }


    public class Detail {

        private String deptName;
        private String createBy;
        private String createTime;
        private Double latitude;
        private String deptId;
        private String name;
        private String deptNameAdm;
        private String id;
        private String deptIdAdm;
        private String type;
        private String url;
        private String contact;

        public String getContact() {
            return contact;
        }

        public void setContact(String contact) {
            this.contact = contact;
        }

        public String getPhone() {
            return phone;
        }

        public void setPhone(String phone) {
            this.phone = phone;
        }

        private String phone;

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }

        private String createName;
        private Double longitude;

        public void setDeptName(String deptName) {
            this.deptName = deptName;
        }

        public String getDeptName() {
            return deptName;
        }

        public void setCreateBy(String createBy) {
            this.createBy = createBy;
        }

        public String getCreateBy() {
            return createBy;
        }

        public void setCreateTime(String createTime) {
            this.createTime = createTime;
        }

        public String getCreateTime() {
            return createTime;
        }

        public void setLatitude(Double latitude) {
            this.latitude = latitude;
        }

        public Double getLatitude() {
            return latitude;
        }

        public void setDeptId(String deptId) {
            this.deptId = deptId;
        }

        public String getDeptId() {
            return deptId;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getName() {
            return name;
        }

        public void setDeptNameAdm(String deptNameAdm) {
            this.deptNameAdm = deptNameAdm;
        }

        public String getDeptNameAdm() {
            return deptNameAdm;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getId() {
            return id;
        }

        public void setDeptIdAdm(String deptIdAdm) {
            this.deptIdAdm = deptIdAdm;
        }

        public String getDeptIdAdm() {
            return deptIdAdm;
        }

        public void setType(String type) {
            this.type = type;
        }

        public String getType() {
            return type;
        }

        public void setCreateName(String createName) {
            this.createName = createName;
        }

        public String getCreateName() {
            return createName;
        }

        public void setLongitude(Double longitude) {
            this.longitude = longitude;
        }

        public Double getLongitude() {
            return longitude;
        }

    }

}